Eclipse Platform Release 3.7

## org.eclipse.jface.fieldassist
Interface IContentProposalListener

    public interface IContentProposalListener

This interface is used to listen to notifications from a `ContentProposalAdapter`.

Since:
  3.2

Method Summary
`void` `proposalAccepted(IContentProposal proposal)` A content proposal has been accepted.

Method Detail

### proposalAccepted

    void proposalAccepted(IContentProposal proposal)

  A content proposal has been accepted.

  Parameters:
    `proposal` - the accepted content proposal

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.